astroid==2.4.2
attrs==19.3.0
bcrypt==3.1.7
blinker==1.4
boltons==20.2.1
certifi==2020.6.20
cffi==1.14.2
chardet==3.0.4
click==7.1.2
colorama==0.4.3
configobj==5.0.6
dnspython==2.0.0
email-validator==1.1.1
face==20.1.1
flasgger==0.9.5
Flask==1.1.2
Flask-Bcrypt==0.7.1
Flask-Cors==3.0.8
Flask-Login==0.5.0
Flask-Mail==0.9.1
Flask-PluginKit==3.5.0
Flask-Principal==0.4.0
Flask-WTF==0.14.3
gevent==20.6.2
glom==20.8.0
greenlet==0.4.16
huey==2.3.0
idna==2.10
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.11.2
jsonschema==3.2.0
lazy-object-proxy==1.4.3
MarkupSafe==1.1.1
marshmallow==3.7.1
marshmallow-sqlalchemy==0.23.1
mccabe==0.6.1
mistune==0.8.4
natsort==7.0.1
patool==1.12
pycparser==2.20
pylint==2.6.0
pyrsistent==0.17.0
python-slugify==4.0.1
PyYAML==5.3.1
rarfile==4.0
requests==2.24.0
requests-cache==0.5.2
semver==2.10.2
six==1.15.0
SQLAlchemy==1.3.19
text-unidecode==1.3
toml==0.10.1
unicode==2.7
urllib3==1.25.10
Werkzeug==1.0.1
wrapt==1.12.1
WTForms==2.3.3
zope.event==4.4
zope.interface==5.1.0
pathvalidate==2.3.2